.notification {
    list-style: none;
    background-color: #F4F4F4;
    width: 100%;
    margin: 10px 0px;
    padding: 1px;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
    color: #423d3d;
}

.notification.alert {
    background-color: #E6EFFA;
}

.notification.success {
    background-color: #EBF7EE;
}

.notification.warning {
    background-color: #FEF7EA;
}

.notification.error {
    background-color: #f05b3d;
}
